components:
  schemas:
    Fabric_Fabric:
      $ref: http://redfish.dmtf.org/schemas/v1/Fabric.v1_3_1.yaml#/components/schemas/Fabric_v1_3_1_Fabric
      description: The Fabric schema represents a simple fabric consisting of one
        or more switches, zero or more endpoints, and zero or more zones.
      x-longDescription: This resource shall represent a simple switchable fabric
        for a Redfish implementation.
title: '#Fabric.Fabric'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
